<?php
use CRM_Contactcats_ExtensionUtil as E;

// This defines a search display type... I think.
return [
  [
    'name' => 'OptionValue_crm_search_display_contact_cat',
    'entity' => 'OptionValue',
    'cleanup' => 'unused',
    'update' => 'unmodified',
    'params' => [
      'version' => 4,
      'values' => [
        'option_group_id:name' => 'search_display_type',
        'label' => E::ts('Category'),
        'value' => 'contact-cat',
        'name' => 'crm-search-display-contact-cat',
        'description' => E::ts('Shows the current and previous categories for this contact'),
        'icon' => 'fa-tag',
      ],
      'match' => [
        'option_group_id',
        'name',
      ],
    ],
  ],
];
